<?php

remove_action('wp_head', 'rsd_link');
remove_action('wp_head', 'wlwmanifest_link');
remove_action('wp_head', 'wp_generator');
remove_action('wp_head', 'start_post_rel_link');
remove_action('wp_head', 'index_rel_link');
remove_action('wp_head', 'adjacent_posts_rel_link');
remove_action('wp_head', 'custom_function');
add_theme_support( 'post-thumbnails' );
function child_theme_enqueue_styles() {

	$parent_style = 'parent-style';

	wp_enqueue_style( $parent_style, get_template_directory_uri() . '/style.css' );

	wp_enqueue_style( 'child-style',

		get_stylesheet_directory_uri() . '/style.css',

		array( $parent_style ),

		wp_get_theme()->get('Version')

	);

}

add_action( 'wp_enqueue_scripts', 'child_theme_enqueue_styles' );
